#ifndef DEVCONWIDGET_H
#define DEVCONWIDGET_H
/*
    des: dev connect 设备连接窗口
    author:zhangyiming

*/
#include <QWidget>
#include <QLabel>
#include <QLineEdit>
#include <QPushButton>

class  DevConWidget:public QWidget
{
    Q_OBJECT
public:
    DevConWidget(QWidget * parent = nullptr);
    virtual ~DevConWidget();
    void  init();
    void  initLay();
    bool  initConnect();
private:
    //多听到无线脑电采集系统
    QLabel  m_labDes;
    //图片
    QLabel  m_LabImage;
    //正在连接设备，请稍作等待
    QLabel  m_labConStatus;

};
#endif // DEVCONWIDGET_H
